const request = uni.$u.http

// 隐私协议http://t9.9026.com/api/auth/mnplogin
export function myLogin(data){
	return request.post(
		`auth/mnplogin`,
		data
	)
}

export function joinVip(data){
	return request.post(
		`v1/user/userJoinVip`,
		data
	)
}

export function update(data){
	return request.post(
		`users/1/update_avatar_nickname`,
		data
	)
}

//用户加入会员{{host}}/api/v1/user/
export function userJoinVip(data){
	return request.post(
		`v1/user/userJoinVip`,
		data
	)
}

//http://t9.9026.com/api/users/1/update_avatar_nickname

export default {
  myLogin,
  update,
  userJoinVip
}